Re: [SOGo] ANN: SOGo v2.0.0 where is the last 1.3.x version?

2012-09-28 Thread Hans de Groot
Hi, Where can I down load the lastest 1.3.x version? Running 1.3.16 now. I am not using ldap and the manual states it's a requirement for 2.0. I this a mistake in the manual and can I setup 2.0 exactly the same as 1.3? (use mysql for authentication etc..) Thanks Hans On Friday,

Re: [SOGo] ANN: SOGo v2.0.0 where is the last 1.3.x version?

2012-09-28 Thread Devinder Singh
Yes you can use Sogo2.0 with mysql for authentication. I got it done for mysql. Follow procedure given for Postgres and instead go for Mysql settings. Thanks Regards, Devinder Singh Birdi On 9/28/2012 1:07 PM, Hans de Groot wrote: Hi, Where can I down load the lastest 1.3.x version?